<h1>Bienvenue sur Polyglot</h1>

{{>cataloginfo}}

<p class="showifonlyonelanguage">Veuillez ouvrir le menu (≡), et ajouter vos langues.</p>

<p class="showondesktop">Pour effectuer une recherche, commencez simplement à écrire.</p>

Pour des instructions sur la façon de tester et de donner des commentaires, consultez le <a href="/doc/help">centre d'aide</a>, également accessible depuis le menu.

Profitez-en !